
import React from 'react';
import Icon from 'react-icon-base';

const SlCheck = props => (
    <Icon viewBox="0 0 1024 1024" {...props}>
        <g><path transform="scale(1, -1) translate(0, -960)" d="M512 960c-282.768 0 -512 -229.232 -512 -512c0 -282.784 229.232 -512 512 -512c282.784 0 512 229.216 512 512c0 282.768 -229.216 512 -512 512zM512 -1.00781c-247.024 0 -448 201.984 -448 449.009c0 247.025 200.976 448 448 448s448 -200.976 448 -448 s-200.976 -449.009 -448 -449.009zM716.336 635.344l-300.401 -302.288l-135.28 135.28c-12.4961 12.4961 -32.752 12.4961 -45.2637 0c-12.4961 -12.4961 -12.4961 -32.752 0 -45.248l158.384 -158.4c12.4961 -12.4805 32.752 -12.4805 45.2637 0 c1.44043 1.44043 2.67285 3.00879 3.79297 4.64062l318.784 320.752c12.4805 12.4961 12.4805 32.752 0 45.2637c-12.5117 12.4961 -32.7676 12.4961 -45.28 -0.00032z"/></g>
    </Icon>
);

export default SlCheck;
